<?php

use Illuminate\Support\Facades\Route;
use App\Http\Livewire\Inicio;
use App\Http\Livewire\Equipos;
use App\Http\Livewire\ControlDiario;
use App\Http\Livewire\Dashboard;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
/*
Route::get('/', function () {
    return view('welcome');
});*/
/*
Route::get('/', function () {
    return view('dashboard');
})->name('dashboard');

Route::get('/', Inicio::class);*/
//Route::get('/', Inicio::class)->name('dashboard');
//Route::get('/', Dashboard::class)->name('dashboard');
Route::view('/dashboard', 'dashboard')->name('dashboard');

Route::view('/equipos', 'equipos')->name('equipos');
Route::view('/talleres', 'talleres')->name('talleres');
//Route::get('/equipos', Equipos::class);
Route::view('/control-diario','control-diario')->name('control.diario.live');